[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: jdk-1.3 workaround



Nikolay Sturm:
> Comments welcome!

I'd like to recommend that the build and run depends be changed for jdk-1.3
workaround. My experience shows that both 8.0 libs and the redhat6
workaround are needed to extract and run jdk-1.3.

-Kurt